<div
    class="form-grid-row fr-grid-row fr-grid-row--gutters {% if errors %}form-grid-row-error{% endif %} {{ field.css_classes }}">
  <div class="fr-col-12 {% if large_label %}fr-col-md-7{% else %}fr-col-md-5{% endif %}">{% if field.label %}{{ field.label_tag }}{% endif %}</div>
  <div class="fr-col-12 {% if large_label %}fr-col-md-5{% else %}fr-col-md-7{% endif %}">
    {{ field }}
    {% if field.help_text %}
      <p class="help-text">
        {{ field.help_text|safe }}
      </p>
    {% endif %}
  </div>
</div>

{% if errors %}
  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="errors fr-col-12 fr-col-md-7 fr-col-offset-md-5">{{ errors }}</div>
  </div>
{% endif %}
